ShellShock betrifft ebenfalls Securepoint UTMs

Der aktuelle Bug in der Bash Shell, ShellShock genannt, der Befehle in Variablen ausführt betrifft neben vielen anderen Systemen ebenfalls die UTMs von Securepoint. Ein Update (v11.4.3.4) steht zur Verfügung.

Weiterlesen